Debian Bug report logs - #594556
[linux-2.6] xorg doesn't work anymore (blank screen) with radeon

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Olivier Bonvalet <ob.reportbug@daevel.fr>

Date: Fri, 27 Aug 2010 07:15:01 UTC

Severity: normal

Found in version 2.6.32-20

Fixed in version 2.6.32-24

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594556; Package linux-2.6. (Fri, 27 Aug 2010 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Bonvalet <ob.reportbug@daevel.fr>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 27 Aug 2010 07:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Bonvalet <ob.reportbug@daevel.fr>
To: submit@bugs.debian.org
Subject: [linux-2.6] xorg doesn't work anymore (blank screen) with radeon
Date: Fri, 27 Aug 2010 09:10:22 +0200
Package: linux-2.6
Version: 2.6.32-20
Severity: normal

--- Please enter the report below this line. ---

Since version 2.6.32-20 when x.org start I obtain a blank screen, and 
I'm not able to switch to a text console (so I use [Alt]+[Sys]+[B] to 
reboot).
The problem is also present with the 2.6.32-21 version.

Reinstalling the 2.6.32-19 resolve the problem ( dpkg -i 
/var/cache/apt/archives/linux-image-2.6.32-5-amd64_2.6.32-19_amd64.deb ).

The graphic card is : 01:00.0 VGA compatible controller: ATI 
Technologies Inc RV710 [Radeon HD 4350]

Thanks,
Olivier

--- System information. ---
Architecture: amd64
Kernel: Linux 2.6.32-5-amd64

Debian Release: squeeze/sid
500 unstable apt.deb
1 experimental apt.deb

--- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594556; Package linux-2.6. (Sat, 02 Oct 2010 09:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Bonvalet <ob.reportbug@daevel.fr>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 02 Oct 2010 09:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 594556@bugs.debian.org (full text, mbox):

From: Olivier Bonvalet <ob.reportbug@daevel.fr>
To: 594556@bugs.debian.org
Subject: fixed since 2.6.32-24
Date: Sat, 02 Oct 2010 11:17:03 +0200
 Hi,

the 2.6.32-24 fixed that problem. So you can close that bug report.

Thanks,
Olivier




Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 02 Oct 2010 12:03:09 GMT) Full text and rfc822 format available.

Notification sent to Olivier Bonvalet <ob.reportbug@daevel.fr>:
Bug acknowledged by developer. (Sat, 02 Oct 2010 12:03:09 GMT) Full text and rfc822 format available.

Message #15 received at 594556-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 594556-done@bugs.debian.org
Subject: Re: Bug#594556: fixed since 2.6.32-24
Date: Sat, 02 Oct 2010 13:00:12 +0100
[Message part 1 (text/plain, inline)]
Version: 2.6.32-24

On Sat, 2010-10-02 at 11:17 +0200, Olivier Bonvalet wrote:
> Hi,
> 
> the 2.6.32-24 fixed that problem. So you can close that bug report.

Thanks for letting us know.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:42:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:20:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.